.skip-link { 
	position: absolute;
    clip: rect(0 0 0 0);
    border: 0;
    height: 1px; margin: -1px;
    overflow: hidden;
    padding: 0
	width: 1px;
    white-space: nowrap;
}
.skip-link:focus {
	clip:auto;
    left:0;
    top:0;
    width:100%;
    height:auto;
    margin:10px auto 0 auto;
    padding:10px 0;
    background:#f0f0f0;
    border:2px solid #145b76;
    border-left:none;
    border-right:none;
    text-align:center;
    font-weight:bold;
    color:#145b76;
  	text-align: center;
  	display: block;
  	position: relative; 
}

ul.display, #new_products ul, #featured_products ul, #featured_categories ul, #suggested_products ul, #related_products ul, #you_may_also_like ul, .messages ul, .member-links ul, #shop_by_price ul, #category_filter ul, #recently_viewed ul  {list-style-type: none; list-style: none; padding-left: 0; }
.grid li .qty-label, .grid li div.child, .grid li div.status, .grid li input.qty { display: none; }

.red, span.red{
    color: #ff0000;
}

.mm-listview .mm-next + a, .mm-listview .mm-next + span, .mm-listview > li > a, .mm-listview > li > span { font-size: 1rem !important; }

.panel-title>.small, .panel-title>.small>a, .panel-title>a, .panel-title>small, .panel-title>small>a { display: block; padding: 10px; }

.messages { padding: 15px; }

#minicart_container {
    position: absolute;
    right: 15px;
    top: 9px;
    height: 32px;
}
.minicart {
    float: right;
    margin: 0;
    padding: 12px 5px 12px;
    /*border: 1px solid #ccc;*/
    border-bottom: 0;
    font-weight: bold;
}
#cartitems img {
    display: inline;
    vertical-align: middle;
}
.minicart a#vcart, .minicart img {
    text-decoration: none;
    color: #145b76;
    margin: 0 8px;
}

.nav-icons img.mobile-search {margin-left: 10px;}
input.search-image { position: absolute; right: 5px; top: 6px; background: #fff; }
#search form {position: relative;}
#suggestions {
    z-index: 1000;
    background: #fff;
    position: absolute;
    width: 100%;
  	cursor: pointer;
  	border-radius: 0 0 4px 4px;
}

#suggestions .suggestion {
  	border-left: 1px solid #e1e1e1;
    border-right: 1px solid #e1e1e1;
    padding: 0 10px 2px 10px;
  	cursor: pointer;
}

#suggestions .suggestion:last-child {
  border: 1px solid #e1e1e1;
  border-top: none;
  border-radius: 0 0 4px 4px;
}

#suggestions .suggestion_hover {
  background: #f0f0f0;
}

.navbar-collapse {background-color: #fff; overflow: hidden;}
/* HEADER STYLING ENDS */

/* MINICART */
#minicart_overlay_box { left: 0; margin-left:auto; margin-right: auto; position:fixed; right:0; top:20px; z-index:99999; width:500px;}
#minicart_overlay { background-color: #fff; border: 2px solid #145b76; border-radius: 10px; box-shadow: 0 0 20px #000000; margin: 0 auto; padding: 10px 0; width: 450px; overflow: hidden; }
#minicart_overlay .pull-right.minicart_exit { margin-right: 15px; }
#minicart_overlay #minicart_products .minicart_product { padding: 15px; clear: both; background: #eee; overflow: hidden; }
#minicart_overlay .minicart_total { clear:both; padding: 15px 15px 15px 0; text-align:right }
#minicart_overlay .productname { color: #145b76; font-size: 1.375rem; font-weight: bold; margin: 3px 10px 18px; text-transform: capitalize; text-align: left; }
#minicart_overlay .minicart_promo_text_container { padding-top: 8px; }
#minicart_overlay .minicart_promo_text { text-align:center; background-color:#85764f; font-weight:bold; font-size:13px; color:#ffffff;padding:3px 5px 7px 5px; border:solid 1px #BDA870; }

#minicart_overlay .mini-cart-items {padding-top: 15px; clear: both; }
#minicart_overlay .overlay_info { margin-left: 65px; margin-bottom: 5px; padding-left:10px; }
#minicart_overlay .minicart_total_qty {clear:both; padding:5px 0; text-align: right;}
#minicart_overlay .minicart_slider_container {padding-top:8px; }
#minicart_overlay .minicart_slider_promo_text { text-align: center; background-color:#85764f; font-weight:bold; font-size:13px; color:#ffffff; padding:3px 5px 7px 5px; border:solid 1px #BDA870;}



#index #newsletter h2, #global_filter h2 {background-color: #145b76;border-color: #337ab7;color:#FFF;padding:10px 0 10px 10px}
#newsletter input[type=email]{font-size:1rem;}
#horizontal #search {
    overflow: visible;
    padding: 0;
}
#horizontal #search input[type=text] {
    color: #757575;
}
button.btn-sitesearch {
	position: absolute;
    right: 0;
    top: 7px;
    background: none;
    border: none;
}
button.btn-sitesearch .glyphicon.glyphicon-search {
    font-size: 1.125rem;
}

.promo-banner {
    background: #03c781 none repeat scroll 0 0;
    color: #272727;
    font-size: 1rem;
    padding: 10px;
    text-align: center;
}
.promo-banner a {
    color: #000;
    text-decoration:underline;
}
.list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover {
    background-color: #145b76;
    border-color: #337ab7;
}
.hed_font{
    margin-top: 0;
    font-size: 1rem;
}
.list-group-item:first-child {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.list-group-item {
    position: relative;
    display: block;
    padding: 10px 15px;
    margin-bottom: -1px;
    background-color: transparent;
    border-bottom: 1px dotted #ccc !important;
    border: 0;
}
.border-btm0{
    border-bottom:0 !important;
}
/* MAIN NAVIGATION STYLING STARTS */
#horizontal #nav-menu-container ul { padding-left: 0; }
#horizontal #nav-menu-container ul li{margin-left: 0;padding-bottom: 0;}
.row.nav-wdmanage{
    margin-right: 0;
    margin-left: 0;
}
.caret-up {
    width: 0; 
    height: 0; 
    border-left: 4px solid rgba(0, 0, 0, 0);
    border-right: 4px solid rgba(0, 0, 0, 0);
    border-bottom: 4px solid;
    display: inline-block;
    margin-left: 2px;
    vertical-align: middle;
}
.navbar {
    margin-bottom: 1px;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
    background: #145b76;
    color: #fff;
    text-decoration: none;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
    background: #145b76;
    color: #fff;
    text-decoration: none;
}
.navbar-default .navbar-nav>li>a{
    white-space: nowrap;
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
    font-size: 1.25rem;
    font-weight: lighter;
    color:#000;
}
.navbar-default {
    background-color: transparent;
    border-color: transparent;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    border-radius: 0px;
}
.dropdown-menu{background: #145b76 none repeat scroll 0 0;}
.dropdown-menu > li > a{color: #fff;}
.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
    background: #58abcb none repeat scroll 0 0;
    color: #fff;
}
.menu-icon img { margin-top: 8px; }
.navbar button {float: left;}
nav.nav-icons {margin-top: 8px;}
.sm-nav {border: none;}
.navbar-collapse {border-bottom: 1px solid #ccc; margin-bottom: 20px;}
/* MAIN NAVIGATION STYLING ENDS */


/********** NEWSLETTER POPUP *********************/
#npfade {
    -moz-opacity: 0.7;
    opacity: .70;
    filter: alpha(opacity=70);
    overflow: visible;
    text-align: center;
    top: 0;
    width: 100%;
    z-index: 8001;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: black;
    opacity: 0.5;
    filter: alpha(opacity=50);
    display: none; 
}

#popcontainer { 
  	background-color: transparent; 
  	/*border: 5px solid #145b76; */
  	display: none; 
  	left: 0; 
  	margin: 0 auto; 
  	position: fixed; 
  	top: 150px; 
  	/*width: 30%; */
  	z-index: 8008 !important; 
}
#popcontainer #close { 
  	/*background: url("/images/close_button.png") no-repeat scroll right top rgba(0, 0, 0, 0);*/ 
  	color: #666666; 
  	position: absolute; 
  	margin-left: -40px;  
  	margin-top: -40px;
  	border: none; 
  	background: #000;
  	border: 1px solid black;
    border-radius: 50px;
    padding: 0; 
}
#popcontainer #close i {
	font-size: 32px;
    color: #fff;
    background: transparent;
  	border: 2px solid #000;
  	border-radius: 50px;
}
#popcontainer-content { 
  	border: 5px solid #145b76;
  	margin: 25px auto 0 auto;
  	padding: 20px;
  	background: #fff;
  	max-width: 400px;
}
#popcontainer h2 { font-size: 24px; }
#popcontainer h2 span { font-size: 30px; }
#popcontainer > #form_part { 
  	padding: 25px; 
  	text-align: center; 
  	/*margin: 20px; */
  	border: 1px solid #145b76; 
}
/********** Newsletter popup ends *********************/

#category_menu h3, #category_filter h3, #global_filter h3, #newsletter h3, #shop_by_price h3, #minicart h3, #left_column #recently_viewed h3{font-size:1rem;background-color: #145b76;border-color: #337ab7;color: #fff;padding: 10px 0 10px 10px;text-transform: uppercase;}
#left_column #recently_viewed ul li{padding:0;margin:0;}
#left_column #recently_viewed .thumb-product{text-align:center; height: 80px; overflow: hidden;margin: 0;width: auto;}
#left_column #recently_viewed .thumb-product .image {
    width: 75px; 
    float: left;
}
#left_column #recently_viewed .thumb-product .info{
    float: left;
    padding: 20px;
    text-align: left;
    width: 60%;
    max-width:180px;
}
#left_column #recently_viewed .thumb-product .name{display: block;padding: 10px 0 0;}
#left_column .filter_container label { font-weight: 500; }
#left_column .filter_container label input { margin: 0; }


/* FOOTER STYLING START */

#cprgt{margin-top:25px;}
#cprgt p{margin-bottom:2px;padding-bottom:0;}
#contact-numbers{margin-top:20px;}
#contact-details{color:#FFF!important;}
#footer .fullsite, #footer .gateway_links{padding-left: 10px;}
/* FOOTER STYLING END */

/*--FEATURED PRODUCTS CSS STARTS--*/

.seemore {
    background-color: #145b76;
    color: #fff;
    float: right;
    font-family: "Lato",sans-serif;
    font-size: 1rem;
    padding: 13px 10px;
    text-align: center;
    text-transform: uppercase;
    width: 100px;
}
.seemore a {
    color: #fff;
    text-decoration: none;
}
.thumb-product{
    height: 230px;
    margin: 0 auto;
    overflow: hidden;
    text-align: center;
}
.thumb-product img {
  	width:100%;
	max-height: 150px;
	max-width: 150px;
}
/* featured product end */



/* CATEGORY PAGE STYLING STARTS HERE */


#toggle .list-on, #toggle .grid-on {
    color: #fff;
    border: 2px solid #fff;
    padding: 3px;
  	font-size: 16px;
}
#toggle .list-off, #toggle .grid-off {
    color: #fff;
  	font-size: 20px;
}
#toggle i {
    font-size: 20px;
    color: #fff;
}


#category .info h2, #prod_detail_list .info h2{
    color: #145b76;
    font-size: 0.875rem;
    font-weight: normal;
    margin: 5px 0 10px;
    max-height:33px;
    overflow:hidden;
}

.grid li .image, .grid li .info, .grid li .content, .grid li .order {
    text-align: center;
}

.cat-thumbs li {
    border: 0 solid #ccc;
    display: inline-block;
    margin: 10px 10px 10px 0;
    vertical-align: top;
    width: 170px;
}
.cat-thumbs li .info {
    font-size: 0.75rem;
    margin: 0 auto;
    padding: 10px;
    text-align: center;
    width: 210px;
}
#category .product .image img, #prod_detail_list .product .image img {width:100%;max-width:150px;max-height:150px;}
#category ul.display li, #prod_detail_list ul.display li  {
    height: 300px;
    overflow: hidden;
}
#category ul.display.list li, #prod_detail_list ul.display.list li { height: 165px; border-bottom: 1px solid #ccc;}
#category ul.display li .comparable label, #prod_detail_list ul.display li .comparable label { font-weight: 500; }
#category ul.display li .comparable input, #prod_detail_list ul.display li .comparable input { margin: 0; }

.grid li .sku, .grid li p, .grid li .price, .grid li .rev-stars, .grid li .qanda {
    margin: 0 0 10px;
}
#category #sort label, #prod_detail_list #sort label { text-transform: uppercase; }
#category .display.list li .image , #prod_detail_list .display.list li .image {float: left; margin-right: 15px;}
#category .display.list li .info, #prod_detail_list .display.list li .info {float: left;}

.fas.fa-star, .fas.fa-star-half, .far.fa-star {color: #ffc711; }

/* CATEGORY PAGE STYLING ENDS HERE */

/* PRODUCT PAGE STYLING START */
div .additional-prod {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #ccc;
    border-image: none;
    border-style: solid;
    border-width: 1px 0;
    display: block;
    float: left;
    margin: 10px 0;
    overflow: visible;
    padding: 0 0 10px;
}

#product_tabs {
    clear: both;
    display: block;
    float: left;
    margin: 20px 0;
    overflow: auto;
    width: 100%;
}

#tab-row .active {
    background: #ffffff none repeat scroll 0 0;
    border-bottom: 1px solid #ffffff;
}

#tab-row li {
    background: #f0f0f0 none repeat scroll 0 0;
    border: 1px solid #ccc;
    color: #145b76;
    cursor: pointer;
    display: block;
    float: left;
    font-family: "Droid Serif",serif;
    font-size: 1rem;
    margin: 0 1px;
    padding: 15px 30px;
    position: relative;
    top: 1px;
}
#tab_contents {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #ccc;
    clear: both;
    margin-left: 1px;
    padding: 30px 20px;
}
.alternate_images {margin: 10px 0 0;}
.alternate_images img {border: 1px solid #ccc;cursor: pointer;float: left;height: 50px;margin-right: 5px;width: 50px;}
html input.dynamic_qty, html input.dynamic_qty:hover, html input.dynamic_qty:focus, input[readonly] {
    background: transparent none repeat scroll 0 0;
    border: medium none;
    box-shadow: none;
    filter: none;
    font-weight: bold;
    padding: 0;
    vertical-align: baseline;
    width: 100%;
}
.rev-stars a {
    color: #145b76;
    font-size: 0.75rem;
    text-decoration: none;
    font-weight:bold;
}
#product .product .sku, #product_builder .product .sku {
    color: #777;
}
#product .content h1, #product_builder .content h1, #product_builder .content h2  {
    color: #145b76;
    font-size: 24px;
    font-weight: normal;
    margin: 0 0 5px;
}
#suggested_products .product .image img{width:100%;}

#product .mapping {
    background: #f0f0f0 none repeat scroll 0 0;
    overflow: hidden;
    padding: 0 0 10px 0;
}
#product .recipent_mapping_shipto, #product_builder .recipent_mapping_shipto {
    color: #232323;
    font-family: "Droid Serif",serif;
    text-transform: uppercase;
    margin-bottom: 0;
    text-transform:uppercase;
    line-height: 30px;
    font-weight: normal;
}
#product .mapping .new_recipient_mapping, #product_builder .mapping .new_recipient_mapping {
    color: #232323;
    float: left;
    font-size: 0.75rem;
    line-height: 30px;
    font-weight: normal;
}
.child-wrapper ul {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #ccc;
    border-image: none;
    border-style: solid;
    border-width: 0 0 1px;
    list-style-type: none;
    margin: 5px 0 0;
    padding: 0 0 10px 0;
}
.child-wrapper li {
    margin: 0;
    padding: 10px 0 0 0;
    vertical-align: middle;
}
.child-wrapper li del{display:block;}

#product .qty, #product_builder .qty {width:75px;}

#product .mapping > div, #product_builder .mapping > div, #product #additional .child-one-btn,  #product_builder #additional .child-one-btn {margin-top:10px;}
#product .child-one-btn .addtocart_button, #product_builder .child-one-btn .addtocart_button {float: right;margin-top: 5px;}
#product .mapping, #product_builder .mapping, #product .order, #product_builder .order {margin-bottom:10px;}

#product .product .price input.dynamic_qty, #product_builder .product .price input.dynamic_qty, #product .product .child-price .sale-price, #product_builder .product .child-price .sale-price {font-family: "Lato",sans-serif;font-size: 1.125rem;}
.product input.dynamic_qty.sale_price {
	text-decoration: line-through;
    display: block;
}
#product .product .child-price .sale-price, #product_builder .product .child-price .sale-price {font-weight: bold;}
#product .qty-label, #product_builder .qty-label {display: inline-block;}
#product .qty-label + .form-control, #product_builder .qty-label + .form-control {display: inline-block;}
#product .qty-line > div, #product_builder .qty-line > div {padding-left: 0;}
#product .price, #product_builder .price {margin: 10px 0;}
#product .rev-stars, #product_builder .rev-stars {margin-top: 10px; overflow: hidden;}
#product .rev-stars .prod-rating, #product_builder .rev-stars .prod-rating {float: left; margin-right:10px;}
#product .image .product_image, #product_builder .image .product_image {width:auto !important;}

/* magicscroll */
.mcs-item > a, .MagicScroll-horizontal .mcs-items-container > * { margin: 0 2px; }
#product .order .child-one-btn, #product_builder .order .child-one-btn {margin: 10px 0;}
#product .attributes select, #product_builder .attributes select {margin: 5px 0;}
#product #suggested_products .image {min-height: 150px;}
#product .product .prod-form, #product_builder .product .prod-form {margin-top: 10px;}

#product .tab-content li, #product_builder .tab-content li, #product .product .content-only .content > li,
#product_builder .product .content-only .content > li {margin-left: 40px;padding-bottom: 0.85em;}

#image_overlay {display:none;height: 100%;left: 0;position: fixed;text-align: center;top: 0;width: 100%;z-index: 1000;}
#fade {background: black none repeat scroll 0 0;height: 100%;left: 0;opacity: 0.5;position: fixed;top: 0;width: 100%;}
#image_overlay img {border-radius: 10px;cursor: pointer;margin: 50px auto;position: relative;z-index: 1001;}
#image_overlay #close {cursor: pointer;margin-left: -20px;position: absolute;top: -20px;z-index: 1002;}

#product_qanda { background: #fff; }
#qa_box, #qa_box ul { list-style: none; padding-left: 0; }
#product_qanda .container{box-shadow:none;}
#product_qanda textarea{width:100%}
#qa_box .question {background: #fff none repeat scroll 0 0;
    border: 5px solid #bbb;font-size: 1rem;margin: 2px;overflow: hidden;padding: 10px;}
#qa_box a {color: black;font-weight: bold;text-decoration: none;}

#reviews div { margin: 5px 0; }
#reviews h3 {font-size: 1.5rem; text-transform: uppercase;}
#reviews .rev-title {font-size: 1.125rem; text-transform: uppercase;}
#reviews .rev-info { font-size: 0.875rem; margin-right: 10px;}
#reviews .rev-stars { margin-top: 5px;}
#reviews .rev-comments { clear: both;}
#reviews .content_box { font-style: italic; color: #145B76; }
#reviews hr { margin-top: 20px; margin-bottom: 20px; border: 0; border-top: 1px solid #eee; }
/* PRODUCT PAGE STYLING END */


/*--TABS CSS STARTS--*/
.tab_data_container{
    border: 1px solid #ddd;
    margin-bottom: 10px;
    padding: 30px 20px;
}
.nav-tabs{border-bottom:0;}
.nav-tabs > li > a {
    border: 1px solid #ccc;
    border-radius:0px;
    color: #145b76;
    font-family: "Droid Serif",serif;
    font-size: 1rem;
    padding: 15px 30px;
    background:#f0f0f0 none repeat scroll 0 0;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover{
    color:#145b76;
}
.nav-tabs > li > a:hover{
    border:1px solid #ccc;
}

#tellfriend form{max-width:700px;margin:0 auto;}

/** CHECKOUT PAGES **/
#promo-box #freeprod .free-prod-select { padding: 0 10px; }
#promo-box #freeprod .free-prod-submit { padding: 0 10px 10px; }
#promo-box #promo_code { text-align: center; }


/* Avoid the Checkout -(to hide something from all checkout pages, add the class 'checkout_hide')- */
#checkout .checkout_hide, #checkout_billing .checkout_hide, #checkout_payment .checkout_hide, #checkout_shippingdetailk .checkout_hide, #checkout_thanks .checkout_hide, #checkout_confirmation .checkout_hide, #checkout_shipping .checkout_hide, #express_order .checkout_hide, #express_info .checkout_hide, #checkout_fpinfo .checkout_hide, #checkout_freeprod .checkout_hide, #checkout_shippingdetail .checkout_hide, #quickbuy_confirm .checkout_hide, #checkout_shippingaddress .checkout_hide, #checkout_display .checkout_hide, #viewcart_freeprod .checkout_hide, #ship_calculator .checkout_hide, #cartitems .checkout_hide { display:none !important; }

/** CUSTOM STYLING **/

.form-horizontal .control-label { font-weight: bold; }
.errors {
    background-color: #fff2f2;
    border: 1px solid #c00;
    margin: 0 0 10px;
    padding: 5px 10px;
}

.errors p em, .error {
    color: #c00;
    font-style: normal;
    font-weight: bold;
}

.form-container {
    margin-bottom: 15px;
} 

.hgt_0{height:0!important;}
.pdd_tp10{
    padding-top: 10px !important;
}
.padd_0{
    padding: 0 !important;
}
.mar_0{
    margin: 0 !important;
}
.mar_rt10{
    margin-right: 10px;
}
.mar_top0{
    margin-top:0 !important;
}
.mar_top10{
    margin-top:10px !important;
}
.mar_btm{margin-bottom: 10px;}
.mar_btm20{margin-bottom: 20px;}
.text_upper{
    text-transform:uppercase!important;
}
.pdd_rt0{
    padding-right: 0;
}
.pdd_lt0{
    padding-left: 0;
}
.pad_tp20{
    padding-top: 20px;
}
.pad_btm10{
    padding-bottom:20px;
}

.nopad p {
	padding: 0;
}
.hide_col {
	display: none;
}
.clickable {
	cursor: pointer;
}
.border_top {
	border-top: 1px solid #ddd;
}

.split-left {
	padding-right: 0;
}
.split-right {
	padding-left: 0;
}
.btn-file {
	position: relative;
	overflow: hidden;
}
.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 6.25rem;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    background: red;
    cursor: inherit;
    display: block;
}
#fileDisplay {
	padding-left: 10px;
	background-color: white;
	border: 1px solid #ccc;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
}

@media only screen and (min-width:992px) and (max-width: 1199px){
    /*#popcontainer { width: 40%; left: 30%; }*/
  	#promo-box #promo_code { padding: 6px 4px; }
  	#promo-box .apply-promo-btn { padding: 0; margin-top: 12px; }
  	#promo-box .apply-promo-btn #promo_submit { width: 100%; }
}

@media only screen and (min-width:768px) and (max-width: 991px){
    #header figure { margin: 5px 0; }
    /*#popcontainer { width: 70%; left: 15%; }*/
  	#promo-box #promo_code { padding: 6px 4px; }
  	#promo-box .apply-promo-btn { padding: 0; margin-top: 12px; }
  	#promo-box .apply-promo-btn #promo_submit { width: 100%; }
}

@media only screen and (min-width:320px) and (max-width: 767px) {
  	.mobile-header { margin-top: 15px; }
  	.mobile-logo { margin-top: 10px; }
    #header figure { margin: 5px 0; }
  	#header figure img { margin: 0 auto; }
  	.navbar { height: auto; min-height: 1px; }
  	.navbar-default { border: none; }
  	#mobile-search {display: none;}
  	.mobile-header-nav div a { color: #145b76; }
  	.mobile-header-nav div a .glyphicon { font-size: 1.125rem; color: #145b76; vertical-align: text-bottom;}
  	/* fix below to show on mobile */
  	#header #minicart_container { display: none; }
    #popcontainer { width: 96%; left: 2%; }
    .figure_align { text-align: center; }
    .pdd_rt15 { padding-right: 15px !important; }
    .carousel_rt { float: none; }
    #horizontal .navbar-nav { margin: 7.5px 0; }
    #newsletter-block { height: auto; overflow: hidden; }
    #newsletter-block div {margin-top: 0; border: 0; text-align: center; padding: 10px 0;}
    #newsletter-block .column3 #shrlnk{width: 23px;}
    #newsletter-block .column3 #shr{font-size: 0.875rem;}
    #newsletter-block .column3 #shrlnk{width: 15px;}
    #shrlnk.img_fb{width:100%;}
    #seemore { font-size: 0.75rem; padding: 15px 6px; width: 80px; }
    #suggested_products .thumb-product{height:220px!important;}
    #minicart_overlay {max-width: 95%;}
    #minicart_overlay_box {width: 100%;}
  	.form-control, input[type=text], input[type=number] { font-size: 1rem; }
}

@media
only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min--moz-device-pixel-ratio: 1.5),
only screen and (min-device-pixel-ratio: 1.5){

  html,
  body{
    width:100%;
    overflow-x:hidden;
  }

}



body#product div#wrapper main#pagecontent-overall section#middle div div div#content-actual form section div div#group-img-enlarge a[id^="zoom"] > .mz-figure > img {
    transform: none;
    width: auto !important;
    transition: none 0s ease 0s;
}